#Updated by build script
#Mon May 12 13:57:55 WIT 2008
currentVersion=Alkitab Bible Study 0.8 
SplashProgressBarBounds=0,255,500,6
SPLASH_HEIGHT=300
LBL_splash_window_title=Starting Alkitab
SPLASH_WIDTH=500
SplashRunningTextBounds=23,273,169,12
